title = "debug-categorie"
url = "/debug-categorie"
is_hidden = 0

[CategoryHelper]
slug = "{{ :slug }}"
slug_required = 1
smart_url_check = 0
debug = 1
==
<h1>Lista categorie</h1>
<ul>
    {% for obCategory in obCategoryTree if obCategory.product_count > 0 %}
        <li data-id="{{ obCategory.id }}">
            <a href="{{ obCategory.slug }}">
                {{ obCategory.name }}
            </a>
            {% if obCategory.children.isNotEmpty() %}
                <ul>
                    {% for obChildCategory in obCategory.children %}
                        <li>
                            <a href="{{ obCategory.slug }}/{{ obChildCategory.slug }}">
                                {{ obChildCategory.name }}
                            </a>
							{% if obChildCategory.children.isNotEmpty() %}
			                    <ul>
			                        {% for obChildrenCategory in obChildCategory.children  %}
			                            <li>
			                                <a href="{{ obCategory.slug }}/{{ obChildCategory.slug }}/{{ obChildrenCategory.slug }}">
			                                    {{ obChildrenCategory.name }}
			                                </a>
			                            </li>
			                        {% endfor %}
			                    </ul>
							 {% endif %}                                
                        </li>
                    {% endfor %}
                </ul>
            {% endif %}
        </li>
    {% endfor %}
</ul>
<h1>Lista prodotti</h1>
<ul>
	
</ul>